/*------------------------------------------------------------------------------
    Reset Spacing
------------------------------------------------------------------------------*/
* {
    margin: 0;
    padding: 0;
}

/*------------------------------------------------------------------------------
    Main Positioning Blocks
------------------------------------------------------------------------------*/
html, body {
    width: 100%;
    height: 100%;
    font: normal 12px Verdana, Arial, Helvetica, sans-serif;
    color: #444;
    background: #fff;
}

div#container {
    margin: 0 auto;
    width: 960px;
    min-height: 100%;
    overflow: hidden;
}

div#header {
    position: relative;
    width: 960px;
    height: 279px;
    overflow: hidden;
}

div#content {
    float: left;
    margin: 0 auto;
    padding: 40px 40px 120px 40px;
    width: 880px;
    overflow: hidden;
}

div#footer {
    position: relative;
    margin: -80px auto 0 auto;
    padding-top: 10px;
    width: 880px;
    height: 80px;
    overflow: hidden;
    font-size: 11px;
    line-height: 17px;
    border-top: 1px solid #000;
}

/*------------------------------------------------------------------------------
    Block Elements
------------------------------------------------------------------------------*/
a#headerLogo {
    position: absolute;
    top: 10px;
    left: 20px;
    display: block;
    width: 567px;
    height: 159px;
    text-indent: -99999px;
    background: url(../images/headerLogo.png) no-repeat;
}

h1 {
    position: absolute;
    bottom: 0;
    left: 40px;
    width: 247px;
    height: 31px;
    text-indent: -99999px;
    background: url(../images/title.png) no-repeat;
}

h2 {
    margin-bottom: 15px;
    padding: 0 10px;
    height: 50px;
    font: bold 16px Verdana, Arial, Helvetica, sans-serif;
    line-height: 50px;
    color: #fff;
    background: #369;
}

h3 {
    margin-bottom: 15px;
    font: bold 13px Verdana, Arial, Helvetica, sans-serif;
    line-height: 25px;
}

p {
    margin-bottom: 15px;
    text-align: left;
    line-height: 15px;
}

p.doubleMargin {
    margin-bottom: 30px;
}

p.small {
    font-size: 11px;
}

hr {
    margin-bottom: 20px;
    height: 50px;
    border: 0;
    background: #369;
}

div#footer a {
    color: #444;
}

/*------------------------------------------------------------------------------
    Inline Elements
------------------------------------------------------------------------------*/
a {
    color: #444;
}

a:hover {
    text-decoration: none;
    color: #444;
}

/*------------------------------------------------------------------------------
    Shared Styles
------------------------------------------------------------------------------*/
.hidden {
    display: none;
}

.error {
    color: #f00 !important;
}

/*------------------------------------------------------------------------------
    Common Form Elements
------------------------------------------------------------------------------*/
ul.formItems {
    margin-bottom: 30px;
    list-style: none;
}

ul.formItems li {
    margin-bottom: 15px;
    padding-left: 25px;
    overflow: hidden;
    line-height: 22px;
}

ul.formItems li.requiredItem {
    background: url(../images/requiredAsterisk.gif) 0 6px no-repeat;
}

ul.formItems li.noPadding {
    padding-left: 0;
}

ul.formItems li.noPadding label,
ul.formItems li.noPadding span#captchaLabel {
    width: 245px !important;
}

ul.formItems li.noPadding span.error {
    margin-left: 245px !important;
}

ul.sendEmail li {
    padding-left: 0 !important;
}

ul.sendEmail label {
    margin-top: 1px;
    width: 245px !important;
}

ul.sendEmail input {
    margin-top: 1px;
}

ul.sendEmail span.error {
    margin-left: 245px !important;
}

a.formButton {
    float: left;
    margin-right: 18px;
    width: 79px;
    height: 24px;
    overflow: hidden;
    font: bold 12px Arial, sans-serif;
    line-height: 22px;
    text-align: center;
    text-decoration: none;
    color: #fff;
    background: url(../images/buttons.gif) no-repeat;
}

li a.formButton {
    margin: 0 0 0 10px;
}

a.wide {
    width: 128px;
    background-position: 0 -24px;
}

a.right {
    float: right;
    margin-right: 0;
}

a.formButton:hover,
a.formButton:focus {
    color: #444;
    background-position: 0 -96px;
}

a.formButton.wide:hover,
a.formButton.wide:focus {
    background-position: 0 -120px;
}

div#submitContainer {
    font-weight: bold;
    line-height: 24px;
}

div#submitContainer #waitIcon {
    margin-left: 10px;
    vertical-align: text-bottom;
}

div#surchargeInfoBox {
    margin-bottom: 30px;
}

div#surchargeInfoBox ul {
    margin-bottom: 15px;
}

div#surchargeInfoBox li {
    margin-left: 30px;
}

div#surchargeAcceptBox label {
    float: none !important;
}

img.requiredAsterisk {
    vertical-align: text-top;
}

li#totalAmountField
{
    display: none;
}

#totalAmount,
#instalmentsFrequency {
    background-color: #FCF5D8;
}

li#instalmentsFrequencyField
{
    display: none;
}

/*------------------------------------------------------------------------------
    Return Form
    Cancel Form
    Error Form
------------------------------------------------------------------------------*/
form#returnForm fieldset,
form#cancelForm fieldset,
form#errorForm fieldset {
    border: 0;
}

/*------------------------------------------------------------------------------
    Main Form
------------------------------------------------------------------------------*/
form#mainForm fieldset {
    border: 0;
}

form#mainForm label,
form#mainForm span#captchaLabel {
    float: left;
    padding-top: 2px;
    width: 220px;
    height: 19px;
    font-weight: bold;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"],
form#mainForm select {
    float: left;
    border: 1px solid #5c5c5c;
}

form#mainForm input[type="text"],
form#mainForm input[type="password"] {
    padding: 2px 3px 1px 3px;
    width: 174px;
    height: 16px;
}

form#mainForm input.radio {
    float: left;
    margin: 6px 30px 0 0;
}

form#mainForm input.checkbox {
    float: left;
    margin: 4px 30px 0 0;
}

form#mainForm select {
    width: 182px;
    height: 22px;
}

form#mainForm select.dateSelect {
    width: 80px;
}

form#mainForm span.slash {
    float: left;
    width: 22px;
    font-weight: bold;
    text-align: center;
    line-height: 21px;
}

form#mainForm input#no_reference,
form#mainForm input#no_credit_card,
form#mainForm input#phoneNumber {
    margin-right: 40px;
}

form#mainForm input#no_cvn {
    margin-right: 184px;
    width: 35px;
}

form#mainForm li img {
    float: left;
    margin: 2px;
    height: 21px;
}

form#mainForm li img.tooltip {
    height: 16px;
    cursor: help;
}

form#mainForm li img#captchaImage {
    margin-left: 0;
    height: auto;
}

form#mainForm span#captchaRefresh {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 350px;
}

form#mainForm a#cvvLink {
    float: left;
    height: 19px;
    line-height: 19px;
}

form#mainForm span.error {
    float: left;
    clear: left;
    margin: 2px 0 0 220px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #f00;
}

form#mainForm ul.sendEmail span.success {
    float: left;
    clear: left;
    margin: 2px 0 0 245px;
    width: 180px;
    font-size: 11px;
    line-height: 15px;
    color: #666;
}

form#mainForm span.dollarSign {
    position: absolute;
    top: 0;
    right: 5px;
}

/*------------------------------------------------------------------------------
    Confirmation Table
    Receipt Table
------------------------------------------------------------------------------*/
table.infoTable,
table.receipt {
    margin-bottom: 30px;
    width: 100%;
    border-collapse: collapse;
    line-height: 22px;
}

table.infoTable th,
table.receipt th {
    width: 245px;
    vertical-align: top;
    text-align: left;
    font-weight: bold;
}

table.infoTable th,
table.infoTable td,
table.receipt th,
table.receipt td {
    padding: 4px 0;
}

table.infoTable tr.sectionEnd th,
table.infoTable tr.sectionEnd td,
table.receipt tr.sectionEnd th,
table.receipt tr.sectionEnd td {
    padding-bottom: 19px;
}

td#surchargeCell input.checkbox {
    display: inline;
    float: none;
    vertical-align: text-top;
}

td#surchargeCell label {
    float: none;
    margin: 0 10px 0 40px;
}
